<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-item>
      <ion-avatar slot="start">
        <img alt="Admin" src="https://ionicframework.com/docs/img/demos/avatar.svg" />
      </ion-avatar>
      <ion-label>Admin</ion-label>
    </ion-item>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-list>
      <ion-item>
        <ion-input [(ngModel)]="Message" label="Escribir mensaje" labelPlacement="floating" placeholder="Contenido del SMS"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-input [(ngModel)]="Phone" label="Celular sin guiones" type="tel" placeholder="88888888"></ion-input>
      </ion-item>
    </ion-list>
  </ion-list>

  <ion-button expand="block" (click)="sendSMS()">Enviar SMS</ion-button>

</ion-content>
